@charset "UTF-8";

/* PC
------------ */
/* tbl01 */
#main .detailsBlock table.tbl01 {
	border: none;
}
#main .detailsBlock table.tbl01 tr:last-child td {
	border: none;
}
#main .detailsBlock table.tbl02 {
	width: auto;
}
#main .detailsBlock table.tbl02 th,
#main .detailsBlock table.tbl02 td {
	padding: 0.5em 2em;
}
#main .detailsBlock table.tbl02 th:nth-child(1) {
	width: 8em;
}
#main .detailsBlock table.tbl02 th:nth-child(2) {
	width: 11em;
}

/* SP
------------ */
@media only screen and (max-width:767px) {
	#main .detailsBlock table.tbl02 {
		width: 100%;
	}
}


